package de.uni_hamburg.fs;

abstract class ToDoItem {
    Node _node;

    ToDoItem(Node node) {
        this._node = node;
    }

    abstract void doIt(EquivRelation er) throws UnificationFailure;
}
